CORTEX-INSTALL(1)

NAME
cortex-install - Command-line tool

SYNOPSIS
cortex-install [ B-h
    R |
        B--help
               R]
cortex-install

ICOMMAND
        R [
           ISUBCOMMAND
                      R] [
                        IARGS
                        R...]

DESCRIPTION
cortex-install

COMMANDS
Available commands:

aliases
    Install shell aliases for Warp AI and terminal AI tools

completions
    Install shell completion scripts

manpage
    Install manpage files

post
    Install completions and manpages

link
    Symlink bundled content (agents, skills, rules, hooks) into ~/.claude

statusline
    Configure Claude Code statusline to use cortex

OPTIONS

-h, --help
    Show help message and exit

ENVIRONMENT

CLAUDE_PLUGIN_ROOT
    Override for context directory (set automatically by Claude Code when running plugin commands)

FILES

~/.claude/
    Default context directory containing agents, modes, rules, and other configuration

SEE ALSO
cortex-install-tui(1), cortex-install-workflow(1)

AUTHORS
Nicholas Ferguson <ncf423@gmail.com>